<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

$xtitulo = 'Proformar';

echo '<br>DOCU : '.$docu;
echo '<br>IDNUM : '.$idnum1;
echo '<br>ENTI : '.$enti;
echo '<br>DOCU 2 :'.$docu2;


echo '<br><a href="https://demo.vcrxol.com/?prnt=1&docu=CAR1&idnum=3&formato=" target="_blank">VISUALIZAR</a>';
// https://demo.vcrxol.com/?prnt=1&docu=CAR1&idnum=3&formato=


?>
<script>document.title="<?php echo $xtitulo;?>"</script>
